/* Grundregeln */

*
{
	margin: 0;
	padding: 0;
}

/* Standard-Font */

html, body
{
  font-family:         'Source Sans', sans-serif;
  font-size: 20px;
  line-height: 1.2;
  color:                #293271;
  background-color:     rgba(255,255,255, 0.9);
  padding: 20px 10px 0 10px;
}

/*--- Standardfarben ---*/

.color-burgundy{
  color:                    #990000;
}
.burgundy{
  background-color:         #990000;
}

.darkblue{
  background-color:         #293271;
}

.golden{
  background-color:			#FFD919;
}

.brightgrey{
  background-color:			#E0E0E0;
}

.redbrown{
  background-color:         #AC2C1D;
}

.brightbrown{
  color:                    #DE5921;
}

.brightblue{
  background-color:         #9BC1F9;
}

/*--- Linkstyles ---*/

/* Standard: alles verstecken */
.layout-smartphone-p,
.layout-smartphone-l,
.layout-tablet-p,
.layout-tablet-l,
.layout-desktop,
.layout-ultrawide
{
  display: none;
}